* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.cardHighlight {
  min-height: 100%;
}

.productHighlight {
    background-color: rgb(252, 243, 207);
}


.card1 {
  background-color: rgb(205, 97, 85);
}

.card2 {
  height: 3.5em;
}

.card3 {
  height: 12em;
  white-space: pre-wrap;
  overflow: auto;
}

.navBar {
 background-color: rgb(255, 195, 0);
}

.cardProduct {
  background-color: rgb(205, 97, 85);
}